uuid: 31048139-74bf-428a-9e11-7475d5cd23d7
langcode: en
status: true
dependencies:
  config:
    - search_api.index.resources_content_index
    - views.view.search_resources_content
  module:
    - search_api
id: education_level
name: 'Education level'
url_alias: education_level
weight: 0
min_count: 1
show_only_one_result: false
field_identifier: field_education_level
facet_source_id: 'search_api:views_page__search_resources_content__page_1'
widget:
  type: checkbox
  config:
    show_numbers: true
    soft_limit: 0
query_operator: or
use_hierarchy: false
expand_hierarchy: false
enable_parent_when_child_gets_disabled: true
hard_limit: null
exclude: false
only_visible_when_facet_source_is_visible: true
processor_configs:
  active_widget_order:
    processor_id: active_widget_order
    weights:
      sort: -10
    settings:
      sort: DESC
  count_limit:
    processor_id: count_limit
    weights:
      build: -10
    settings:
      minimum_items: 1
      maximum_items: null
  count_widget_order:
    processor_id: count_widget_order
    weights:
      sort: -10
    settings:
      sort: DESC
  display_value_widget_order:
    processor_id: display_value_widget_order
    weights:
      sort: -10
    settings:
      sort: ASC
  translate_entity:
    processor_id: translate_entity
    weights:
      build: 5
    settings: {  }
  url_processor_handler:
    processor_id: url_processor_handler
    weights:
      pre_query: -10
      build: -10
    settings: {  }
empty_behavior:
  behavior: none
